#waitbox { position: fixed; top: 0; left: 0; height: 100%; width: 100%; margin: 0; padding: 0; line-height: 100%; vertical-align: middle; text-align:center; z-index: 1000; }
#waitbox.inactive { visibility: hidden; }
#waitbox .loading 
{
	position: fixed;
	top: 50%;
	left: 50%;
	width: 250px;
	height: 75px;
	margin-top: -75px;
	margin-left: -200px;
	cursor: default;
	overflow: hidden;
	z-index: 1104;
	display: none;
	display: block;
	border: 1px solid #555;
	color: #000;
	line-height: 75px;
	vertical-align: middle;
	background: #D4E8F5;
	opacity:1.0; filter:alpha(opacity=100);
} /* Wieb: bg-color aangepast */

#waitbox .loading .Header 
{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: auto;
  height: 24px;
  padding-left: 40px;
  line-height: 10px;
  vertical-align: middle;
  text-align: left;
  /* weet niet waarom Kodision onderstaande dubbele streep in het splashscreen heeft geplaatst*/
  /*border-bottom: 3px double #FFF;*/
  /* de kleur van de header met tekst 'bezig met laden' is nu gelijk aan de achtergrond */
color: #E2EEE7;
}

#waitbox .loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
	display: block;
}